onEvent('recipes', (event) => {
    event.shaped('artifacts:kitty_slippers', ['  A', 'ABA', 'CDD'], {
        A: 'minecraft:gray_wool',
        B: 'pixelmon:new_running_boots',
        C: 'minecraft:white_wool',
        D: 'minecraft:leather'
    }).id('kubejs:artifacts/kitty_slippers')
})